Subject: Ticket Assigned - Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 04:38:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond Regarding the Order # LM9641299664, got the wring item.
https://www.splashfashions.com/ae/en/Men/Clothing/Tops/Hoodies-%26-Sweatshirts/SPLASH-Plain-Jacket-with-Long-Sleeves-and-Hood/p/3801137

Plz Follow the above link ( Pic #3, "atd" logo need Black colorway not
White) coz I have orederd this Hoodie with detailed Neck band in Black
color Size Large but
I got totally wrong product. I want this to be returned immediately from my
doorstep asap and get me the one I ordered. Below is the snap of the Men
Tops Hoodie one I got.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260714